@charset "UTF-8";
.clear{
	clear:both;
}

.ggmap {
	position: relative;
	padding-bottom: 48%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.access_title{
	overflow: hidden;
	text-align: center;
}
.access_title_img{
	display:inline-block;
	padding:0 40px;
	position:relative;
}
.access_title_img:before,
.access_title_img:after {
	position: absolute;
	top: 50%;
	content: '';
	width: 400%;
	height: 1px;
	background-color: #ccc;
}
.access_title_img:before {
	right: 100%;
}
.access_title_img:after {
	left: 100%;
}
.pdf_dw.bg_green{
	background-color:#408407;
}
.time_box{
	box-shadow:0 1px 1px rgba(0,0,0,0.3);
	background:url(../../img/page/access/arrow.png) right 20px center no-repeat #fff;
	color:#408407;
	padding:15px 0 15px 30px;
	border-radius:5px;
}
.bus_title{
	padding:15px 0;
	background-color:#fee2bd;
}
.bus_title02{
	background-color:#feecfa;
}
.bus_title03{
	background-color:#e0f1ff;
}
table.time_table{
	width:100%;
	box-shadow:0 1px 1px rgba(0,0,0,0.3);
}
table.time_table02{
	width:50%;
}
table.time_table02 td{
	width:25%;
}
table.time_table03{
	width:75%;
}
table.time_table td{
	text-align:center;
	font-size:18px;
	background:url(img/page/access/bottom_arrow.png) right 20px center no-repeat;
	border:solid 1px #ccc;
	padding:15px 0;
}
table.time_table td:hover{
	background:url(img/page/access/bottom_arrow_on.png) right 20px center no-repeat #E10B0B;
	border:solid 1px #E10B0B;
}
table.time_table td:hover a{
	color:#fff;
}
.tbd_gray{
	border-top:solid 1px #ccc;
}
.bbd_gray{
	border-bottom:solid 1px #ccc;
}
.time_title{
	background-color:#9DCE6C;
	padding:20px 20px 25px;
}
.time_title h3{
	border-bottom:solid 1px #fff;
	padding-bottom: 10px;
}
.time_title h4{
	border-bottom:solid 1px #fff;
	padding-top:10px;
	padding-bottom: 10px;
}
.stools{
	display:inline-block;
	padding:5px 25px;
	background-color:#fff;
	border-radius:5px;
	color:#000;
}
.time_title.sat_time{
	background-color:#53E1E1;
}
.time_title.san_time{
	background-color:#E10B0B;
	color:#fff;
}
.time_title.tues_time{
	background-color:#FEA0D4;
}
.schedule_tab{
	margin-top:-15px;
	padding-top:15px;
	padding-bottom:5px;
	color:#fff;
	border-radius:8px 8px 0 0;
	position:relative;
}

.table-bordered.time_schedule_table{
	display: block;
	width: auto;;
	overflow-x: auto;
	white-space: nowrap;
	position:relative;
	margin-bottom:0;
}
.table-bordered.time_schedule_table>tbody>tr>th,.table-bordered.time_schedule_table>tfoot>tr>th,.table-bordered.time_schedule_table>thead>tr>th{
	padding:0;
	border-color:#ddd;
}
.table-bordered.time_schedule_table>tbody>tr>td,.table-bordered.time_schedule_table>tfoot>tr>td, .table-bordered.time_schedule_table>thead>tr>td{
	border-color:#ddd;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	font-size:13px;
}
.table-bordered.time_schedule_table>tbody>tr>td:first-child{
	text-align:left;
}
.bg_green{
	background-color:#3F8407;
}


.access-linkimg {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -210px;
	margin-top: -76px;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 10px;
	width: 415px;
	height: 152px;
}
.linkimg-pd {
	padding-top: 20px;
}

.access-linktext01 {
	font-size: 18px;
	color: #1b6db1;
	font-weight: bold;
}
.access-linktext02 {
	font-size: 18px;
	color: #1b6db1;
}


.main-text{
  font-weight: bold;
  font-size: 18px;
  margin-top: 20px;
  text-align: center;
}

.sub-text{
  margin-bottom: 30px;
  text-align: center;
}

.btn-mg-auto{
  margin-right: auto;
  margin-left: auto;
}

.parking-title{
  font-size: 18px;
  margin-top: 40px;
}

.parking-price{
  color: #f00;
  margin-left: 1em;
}

.two-column{
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  margin-top: 2em;
  margin-bottom: 0px;
}

.column01{
  display: inline-block;
  max-width: 560px;
  width: 50%;
  background: no-repeat center bottom;
  margin: 0 10px 0 5px;
  padding: 0 0 45px 0;
  position: relative;
}

.column01-title{
  margin: 0 0 5px 0;
  font-size: 16px;
  font-weight:bold;
}

.column01 span.text{
  margin-left: 1em;
}

.column02{
  display: inline-block;
  max-width: 560px;
  width: 50%;
  background: no-repeat center bottom;
  margin:  0 10px;
  padding: 0 0 45px 0;
  position: relative;
}

.column02 .img-border{
  border: solid 1px;
  border-color: #ccc;
}

.btn-area01{
  margin-top: 4em;
  text-align: center;
}

.btn-area02{
  margin-top: 2.2em;
  text-align: center;
}



p.business-hours-text{
  text-align: left;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0;
}

.business-hours-blue{
  text-align: center;
  font-size: 18px;
  background-color: #337ab7;
  border: 1px;
  border-style: solid;
  border-color: #337ab7;
  border-radius: 1px;
  color: #fff;
  padding: 0.1em 1em;
  margin-bottom: 20px;
}

.business-hours-red{
  text-align: center;
  font-size: 18px;
  background-color: #cc0000;
  border: 1px;
  border-style: solid;
  border-color: #cc0000;
  border-radius: 1px;
  color: #fff;
  padding: 0.1em 1em;
}

.remarks{
  text-align: left;
  font-size: 14px;
}

/* カレンダー start */
ul.business li{
	line-height:1.3;
	padding-right:0;
}
ul.business li:after{
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}
.cale_hour_box{
	border:solid 1px #ccc;
	width:30px;
	height:15px;
	float:left;
	margin-right:10px;
}
table.original_carender{
	border:2px solid #ccc;
	width:100%;
}
table.original_carender .mouth{
	width:100%;
	text-align:center;
	background:#89c997;
	color:#fff;
	font-weight:bold;
	padding:10px 0;
}
table.original_carender td{
	border:1px solid #ccc;
	text-align:center;
	padding:7px 0;
}

/* 曜日 */
table.original_carender .bg-seven{
	background-color:#e5f5d4;
}

/*　空箱　*/
table.original_carender .bg-wgray{
	background-color:#f5f5f5;
}

/*　平日ダイヤ（朝便あり）*/
table.original_carender .day1,div.day1{
	background-color:#fff7ce;
}

/*　平日ダイヤ（朝便なし）*/
table.original_carender .day2,div.day2{
	background-color:#ccff99;
}

/*　火曜ダイヤ*/
table.original_carender .tuesday,div.tuesday{
	background-color:#ffccff;
}

/*　土曜ダイヤ　*/
table.original_carender .saturday,div.saturday{
	background-color:#ccffff;
}

/*　日曜 ダイヤ　*/
table.original_carender .sunday,div.sunday{
	color:#000;
	background-color:#fbdac8;
}

/*　運休　*/
table.original_carender .closure,div.closure{
	color: #000;
	background-color: #D3D3D3;
}

/*　祝日 ダイヤ（文字のみ変更）　*/
table.original_carender .holiday,td.holiday,p.red{
	color:#d90000;
}
table.original_carender  a:link{
	display: inline-block;
	color: #000;
	text-decoration: underline;
}
table.original_carender  a:link:hover{
	color: #337ab7;
}
/* カレンダー end */


/*--------------------------*/
/* 時刻表 SP　
----------------------------*/

.root{
	width: 100%;
	float:left;
	border: 1px solid #ccc;
	margin-top: 20px;
}

.root tr:nth-child(odd){
	background-color:#f1f1f1;
}

.root tr:nth-child(even){
 background-color:#fff;
}

/* バス便を表す　SP　*/
.root th{
	height: 30px;
	box-sizing: border-box;
	background-color:#f1f1f1;
	position: relative;
	border-bottom: 1px solid #ccc;
}

.root th p{
	position: absolute;
	top:-7px;
	left:0;
	width: 99%;
	height: 37px;
	padding-top: 7px;
	border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

.td-green{background-color:#408407;}
.td-blue{background-color:#0068b7;}
.td-red{background-color:#a40000;}
.td-pink{background-color:#e4007f;}

.root td{
	font-size:13px;
	box-sizing: border-box;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

.root td:first-child{
	width:44%;
	padding:5px 15px;
}

.root td:nth-child(2),
.root td:nth-child(3),
.root td:nth-child(4),
.root td:last-child{
	width:14%;
	padding:5px 10px;
	text-align: center;
}

/* ９便 用のスタイル start // */
.td5 td:first-child{
	width:44%;
	padding:5px 15px;
}

.td5 td:nth-child(2),
.td5 td:nth-child(3),
.td5 td:nth-child(4),
.td5 td:nth-child(5),
.td5 td:last-child{
	width:11.2%;
	padding:5px 10px;
	text-align: center;
}
/* // ９便 用のスタイル end */

/* スマホでスクロールバーを出す　SP　*/
.scroll{
	overflow: auto;
	white-space: nowrap;
	padding-top:10px;
}

.scroll::-webkit-scrollbar{
	height: 5px;
}

.scroll::-webkit-scrollbar-track{　　
	background: #F1F1F1;
}

.scroll::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}



/*----------------------------------------
タブレット・PC用
------------------------------------------*/

@media only screen and (min-width: 768px) {

.root{
	margin-top: 0;
}

}
